body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "Century Gothic";
	src: url("https://shop.eastsidedistilling.com/fonts/CenturyGothic.ttf");
}

@font-face {
	font-family: "Century Gothic Bold";
	src: url("https://shop.eastsidedistilling.com/fonts/CenturyGothic-Bold.ttf");
}


@font-face {
	font-family: "Gotham";
	src: url("https://shop.eastsidedistilling.com/fonts/GothamBook.ttf");
}

.lays-age-gate {
    display: none;
}

.product-lay-s-potato-vodka .lays-age-gate, .product-sold-out-product .lays-age-gate {
    display: block;
    z-index: 99999999999;
}

.lays-age-gate .mgz-element-column > .mgz-element-inner {
    padding: 0;
}

.product-lay-s-potato-vodka .eastside-age-gate, .product-sold-out-product .eastside-age-gate {
    display: none;
}

.product-lay-s-potato-vodka .page-wrapper>.breadcrumbs, .product-sold-out-product .page-wrapper>.breadcrumbs {
    display: none;
}

.product-lay-s-potato-vodka  .page-main {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
}

.product-lay-s-potato-vodka .page-wrapper, .product-sold-out-product .page-wrapper {
    background: #000;
}

.product-lay-s-potato-vodka  .mgz-element-image_carousel {
    max-height: 100vh;
}

.owl-carousel .owl-stage {
    display: flex;
  }

 .owl-carousel .owl-item img {
    width: auto;
    height: 80%;
  }

  #lays-product-main {
      background: url('https://shop.eastsidedistilling.com/pub/media/lays-bg.png');
      background-repeat: repeat;
      background-size: cover;
      background-position: center;
      background-color: white;
  }

  #lays-product-main h1 {
      margin-bottom: 0;
  }

  .block-static-block.widget {
      margin-bottom: 0;
  }

  .lays-product-left, .lays-product-right {
      background: #000;
      color: #FFF;
      padding: 20px 0;
  }

  .lays-product-left {
      border-radius: 500px 0 0 500px;
      padding-left: 50px;
      overflow: visible;
  }

  .lays-product-right {
    border-radius: 0 500px 500px 0;
    padding-right: 50px;
}

  #lays-product-main .inner-content {
      max-width: 90%;
  }

  #lays-footer a, #lays-footer {
    color: #F8E026;
  }

  .product-lay-s-potato-vodka .mgz-element .mgz-panels:not(.mgz-panels-no-fill-content) .mgz-panel-body, 
  .product-lay-s-potato-vodka .mgz-element .mgz-panel .mgz-panel-heading {
      background: #000;
      color: #FFF;
      border: none !important;
  }

  .product-lay-s-potato-vodka .mgz-panel-body {
      border: none;
  }

  .product-lay-s-potato-vodka .mgz-panel-heading-title {
    color: #F8E026;
    font-family: "Century Gothic Bold";
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
  }

  .product-lay-s-potato-vodka .mgz-element .mgz-panel .mgz-panel-heading.mgz-icon-position-left i.mgz-accoridon-icon-plus {
      display: none;
  }

  .product-lay-s-potato-vodka .mgz-element .mgz-panel .mgz-panel-heading.mgz-icon-position-left i.fas {
    left: auto;
    right: 8px;
    position: absolute;
    font-size: 30px;
    top: 6px;
  }

  .product-lay-s-potato-vodka .mgz-element .mgz-panel.mgz-active .mgz-panel-heading.mgz-icon-position-left i.fas:before {
    content: '\f106';
  }

  .product-lay-s-potato-vodka  .magezon-builder-preload .mgz-element {
      min-height: 0;
  }


  #lays-shipping {
      border: 2px solid #F8E026;
      padding: 20px 0;
      margin: 50px;
  }

  #lays-shipping .mgz-element-text > .mgz-element-inner  {
    padding: 0 20px;
    padding-right: 0;
    font-size: 14px;
    line-height: 24px;
    font-family: "Gotham";
  }

  #lays-shipping .mgz-element-inner p {
      margin-bottom: 18px;
  }

  .product-lay-s-potato-vodka .ppbd-product-description {
    font-family: "Gotham";
    font-size: 14px;
    line-height: 25px;
  }

  #lays-title > .mgz-element-inner {
      margin-bottom: 0;
  }

  .product-lay-s-potato-vodka .product-reviews-summary {
      display: none;
  }

  .product-lay-s-potato-vodka .price {
      font-size: 22px;
      font-weight: bold;
      font-family: "Century Gothic";
  }

  .product-lay-s-potato-vodka h1 {
    font-family: "Century Gothic Bold";
    font-size: 28px;
    font-weight: bold;
  }

  .product-lay-s-potato-vodka .box-tocart .fieldset>.field>.label {
    display: none;
  }

  .product-lay-s-potato-vodka #product-addtocart-button {
      background: #E50019;
      text-transform: uppercase;
      font-family: "Century Gothic";
      font-size: 12px;
      line-height: 14px;
      width: 148px;
  }

  .product-lay-s-potato-vodka .product-info-main .box-tocart .action {
      display: inline-blokc;
  }


  #sold-out-lays {
      color: #FFF;
      font-size: 16px;
      line-height: 24px;
      font-family: "Gotham";
  }

  #sold-out-lays a {
      color: #E50019;
      font-size: 14px;
      font-family: "Gotham";
      font-weight: bold;
      -webkit-tap-highlight-color: #E50019;
  }

  #sold-out-lays a:first-child {
      margin-right: 12px;
  }

  #sold-out-lays a:last-child {
    margin-left: 8px;
}

  .sold-out-links {
      color: #E50019;
  }

  /* #sold-out-lays a:first-child:after {
      content: '//';
      margin-left: 12px
  } */

  #sold-out-lays h1 {
    font-size: 49px;
    font-weight: bold;
    font-family: "Century Gothic Bold";
    color: #F8E026;
  }

  #sold-out-lays .sold-out-links {
      margin-top: 40px;
      display: flex;
      justify-content: center;
  }

#sold-out-lays-text {
    margin: 0 auto;
}

#lays-product-img {
    object-fit: cover;
}

  @media screen and (max-width: 767px){
      .sold-out-links {
          flex-wrap: wrap;
      }
    #lays-shipping {
        margin: 50px 20px;
    }
    .lays-product-right {
        padding-right: 10px;
        padding-left: 10px;
    }
    #lays-product-img {
      /* margin-top: -100px; */
      max-height: 389px;
    }  
    .lays-product-left {
        /* border-radius: 150px 150px 0 0; */
        border-radius: 500px 500px 0 0;
    }
    .lays-product-right {
        /* border-radius: 0 0 150px 150px; */
        border-radius: 0 0 500px 500px;
    }
    .product-lay-s-potato-vodka .product-info-main .box-tocart {
        text-align: center;
    }
    .product-lay-s-potato-vodka .product-info-main {
        padding: 0 25px;
    }
    .product-lay-s-potato-vodka .owl-carousel .owl-stage {
        display: flex;
    }
  
    .product-lay-s-potato-vodka .owl-carousel .owl-item img {
        width: auto;
        max-height: 80vh;
    }
    #lays-product-main .mgz-single-image-wrapper {
        margin-left: -50px;
    }
  }

  @media screen and (min-width: 992px){
    #sold-out-lays-text {
        margin-top: 160px;
    }
  }

  @media screen and (min-width: 768px){
    
    .product-lay-s-potato-vodka .product-add-form .fieldset>.field {
        margin-bottom: 7px;
    }
    .product-lay-s-potato-vodka .product-info-main .box-tocart {
        display: block;
    }
    .product-lay-s-potato-vodka .product-add-form .fieldset>.field {
        display: inline-block;
    }
    .product-lay-s-potato-vodka .product-info-main .box-tocart .actions {
        display: inline-block;
    }
    #lays-product-main .inner-content {
        max-width: 1400px;
    }
    .product-sold-out-product #lays-footer {
        margin-top: -50px;
    }
  }

  .product-lay-s-potato-vodka #custom-qty .input-group__button--decrease:before {
    content: '\f107';
    font-family: "Font Awesome 5 Free";
  }

  .product-lay-s-potato-vodka #custom-qty .input-group {
      text-align: center;
      margin-left: 10px;
  }

  .product-lay-s-potato-vodka #custom-qty .input-group__button--decrease {
      border-radius: 3px 0 0 3px;
      margin-right: -4px;
  }

  .product-lay-s-potato-vodka #custom-qty .input-group__button--increase:before {
    content: '\f106';
    font-family: "Font Awesome 5 Free";
  }

  .product-lay-s-potato-vodka #custom-qty .input-group__button--increase {
    border-radius: 0 3px 3px 0;
    margin-left: -4px;
}

.product-lay-s-potato-vodka #custom-qty button {
      background: #FFDE00;
      height: 32px;
      font-size: 14px;
      border: none;
      line-height: 1.42857143;
  }

  .product-lay-s-potato-vodka #custom-qty button > span {
      display: none;
  }

  .product-lay-s-potato-vodka #custom-qty input[type="number"] {
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    border-radius: 1px;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 1.42857143;
    vertical-align: top;
    width: 100%;
    max-width: 40px !important;
    font-weight: bold;
  }

  .lays-age-gate input[type="number"] {
      background: black;
      color: #FFDE00;
      border: none;
      padding: 0 2px;
      font-size: 20px;
      height: 22px;
  }

  .lays-age-gate input[type="number"]::placeholder {
      color:   #FFDE00;
  }

  .lays-age-gate div#agreement {
    display: flex;
    margin: 0 auto;
    width: 273px;
    justify-content: center;
    align-items: center;
    color:   #FFDE00;
    font-size: 24px;
    border: 1px solid #FFDE00;
    margin-top: 20px;
    position: relative;
}

.lays-age-gate-submit {
    position: absolute;
    right: 10px;
}

.lays-age-gate #age-verify-lays button.lays-age-gate-submit {
    width: 0;
    margin: 0;
    background: #000;
    margin-left: 12px;
}

.lays-age-gate h1 {
    font-size: 49px;
}

.lays-age-gate h1 sup {
    font-size: 18px;
    top: -28px;
}

.lays-age-gate-submit span:before{
    content: '\f061';
    font-family: "Font Awesome 5 Free";
    color:   #FFDE00;
}

@media screen and (max-width: 767px){ 
    .lays-age-gate #age-container {
        min-height: 50vh;
    }
    .lays-age-gate h1 {
        font-size: 39px;
    }
    .lays-age-gate #age-container {
        padding-bottom: 20px !important;
    }
    #lays-product-main {
        background-color: #FFDE00;
        margin-top: -20px;
     }
     #sold-out-lays p {	
        font-size: 16px !important;	
        line-height: 20px !important;	
     }
     span.age-gate-1, span.age-gate-2, span.age-gate-3, span.age-gate-4 {
        display: block;
        margin-bottom: 4px;
    }
    .lays-age-gate h1 sup {
        top: -18px;
    }
}

.checkout-cart-index .page-title-wrapper {
    margin-top: 20px;
}

@media screen and (min-width: 768px){
    .lays-age-gate #age-container {
        padding-top: 250px !important;
    }
    #lays-product-main {
        padding-top: 80px;
        /* margin-top: -50px; */
        z-index: -1;
    }
 }

/* #sold-out-lays .mgz-single-image-inner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, transparent 0%, 85%, black 100%);
} */

.xaifmio, .p53rjy5 {
    display: none;
}

.lays-product div.mage-error[generated] {
    position: absolute;
    top: -15px;
}

@media screen and (min-width: 768px){
    .lays-product .product-info-main .box-tocart .actions, .product-options-bottom .box-tocart .actions {
        padding-top: 0;
    }
    .lays-product-left, .lays-product-right {
        padding: 0;
    }
    #lays-product-img {
        margin-top: -40px;
        height: 550px;
    }
    .lays-product-right-inner.product-info-main {
        padding-right: 100px;
        margin-left: -60px;
    }
}
@media screen and (min-width: 990px){
    .lays-product .box-tocart > .fieldset {
        display: flex;
        align-items: center;
    }
    #lays-product-img {
        height: 700px;
        margin-top: -50px;
    }
    #lays-product-main h1 {
        font-size: 45px;
    }
    .lays-product .product-info-main .price-box .price-wrapper .price {
        font-size: 28px;
    }
    .lays-product .ppbd-product-description p {
        font-size: 18px;
        margin-top: 20px;
    }
}

@media screen and (min-width: 1050px){
    .lays-product-right-inner.product-info-main {
        margin-left: -140px;
    }
}

@media screen and (max-width: 500px){
    #eastside-logo-container > .mgz-element-inner {
        padding-left: 5px !important;
    }
    .mgz-element-inner.d9f3c56-s {
        padding-right: 0;
    }
}

@media screen and (max-width: 430px){
    #lays-product-main h1 {
        font-size: 19px;
    }
}

.product-sold-out-product #lays-footer .mgz-element-single_image {
    display: none;
}

img#sold-out-left {
    max-height: 500px;
}

img#lays-soldout-logo {	
    margin-left: -20px;	
}

.s7kn7gu .mgz-element-single_image {
    display: none;
}